# Generated by Django 2.1.1 on 2018-09-15 16:25

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('virtualcontests', '0004_activevirtualcontest_contesttype'),
    ]

    operations = [
        migrations.AlterField(
            model_name='acceptedsolutions',
            name='questionCode',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='virtualcontests.Problems'),
        ),
        migrations.AlterField(
            model_name='problems',
            name='problem_directory',
            field=models.TextField(null=True),
        ),
    ]
